*,
*::after,
*::before {
	box-sizing: border-box;
}

.hidden {
	position: absolute;
	overflow: hidden;
	width: 0;
	height: 0;
	pointer-events: none;
}

/* items */
.item {
	position: absolute;
	width: 500px;
	max-width: 100%;
	margin: 0 0 0 auto;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	grid-column: span 2;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	opacity: 1;
	transform: translateY(0);
}

.item:nth-of-type(even) {
	margin: 0 auto 0 0;
}

.item:first-of-type {
	grid-column: span 1;
}

.item__svg {
	position: relative;
	display: block;
	width: 90%;
	height: auto;
	/*min-height: 500px;*/
	margin: 0 auto;
}

.item__clippath,
.item__deco,
.item__img {
	transform-origin: 50% 50%;
}

.item__meta {
	position: absolute;
	top: 0;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-content: center;
	align-items: center;
	width: 50%;
	height: 100%;
	left: 40%;
}

.item__meta.left {
	left: auto;
	right: 40%;
}

#group2 .item__meta.left {
	right: 45%;
}

.item__number {
	position: absolute;
	top: 0;
	width: 100%;
	padding: 12.5% 0 0 3em;
	letter-spacing: 0.5em;
	text-transform: uppercase;
}

.item__specimen {
	font-size: 5em;
	font-weight: 500;
	line-height: 0.9;
	vertical-align: text-bottom;
	letter-spacing: -0.025em;
}

.item__reference {
	font-size: 1.25em;
	-webkit-writing-mode: vertical-rl;
	writing-mode: vertical-rl;
}

.item__title {
	font-size: 1em;
	font-weight: 600;
	width: 100%;
	margin: 1em 0 0 0;
	text-align: center;
	color: white;
	opacity: 0;
}

.item__subtitle {
	font-size: 1em;
	font-weight: 500;
	margin: 0.5em 0 0;
	text-align: center;
	letter-spacing: 0.15em;
	opacity: 0;
}

.item--style-1 {
	margin-left: 100%;
}
.item--style-2 {
	margin-left: 100%;
}

.item__deco {
	fill: #1b2024;
}

@media screen and (max-width: 60em) {
	.item:first-of-type {
		grid-column: span 2;
	}
}

@media screen and (max-width: 40em) {
	.item__number {
		font-size: 0.75em;
	}
	.item__svg {
		height: 100%;
		min-height: 100px;
	}
}

@media screen and (max-width: 767px) {
	.item__title {
		font-size: 0.5em;
	}
}
